WordPress visitors-traffic-real-time-statistics插件跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1724811 漏洞类型 跨站请求伪造
发布时间 2019-08-30 更新时间 2019-09-12
CVE编号 CVE-2019-15831 CNNVD-ID CNNVD-201908-2254
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-2254
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。visitors-traffic-real-time-statistics是使用在其中的一个网站访问流量实时统计插件。 WordPress visitors-traffic-real-time-statistics插件1.12之前版本中的设置页面存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:MISC

链接:https://wordpress.org/plugins/visitors-traffic-real-time-statistics/#developers


来源:MISC

链接:https://wpvulndb.com/vulnerabilities/9420


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15831